body.mceContentBody  {padding:0 3px 0 3px; margin:0; background-color:#fff;}

.mceContentBody  {background:none; color:#4d4d4d; font-family:Tahoma, Arial; font-size:13px; line-height:19px; text-align:justify}
.mceContentBodyMain  {background:none; color:#4d4d4d; font-family:Tahoma, Arial; font-size:13px; line-height:19px; text-align:justify}
.mceContentBody table tr td  {background:none; color:#4d4d4d; font-family:Tahoma, Arial; font-size:13px; line-height:19px;}
.mceContentBody  p{padding:0 0 10px 0; margin:0; }
.mceContentBody  ul {display:block; float:left; width:98%; padding:0 0 0 16px; margin:7px 0 10px 10px; list-style:square;}
.mceContentBody  li{}
.mceContentBody  ol{margin-top:0px;}

.mceContentBody h3 {
	color:#004174;
	float:left;
	display:block;
	font-family: Arial, Tahoma;
	font-size:20px;
	font-weight:bold;
	line-height:22px;
	margin:30px 0px 12px 0px;
	width:100%;
}
ul.mainList li { color:#c90044; }
ul.mainList li span{ color:#5c5c5c; font-size:12px }


.mceContentBody .tableMid { border:1px solid #ccc }
.mceContentBody .tableMid tr th { padding:6px 6px 6px 7px; font-size:13px; text-align:center; font-weight:bold; background-color:#ebf2f8; border:1px solid #ccc }
.mceContentBody .tableMid tr td { padding:5px 4px 5px 6px; font-size:13px; text-align:center; line-height:17px; border:1px solid #ccc }